FOLD(1)

NAME
fold - wrap each input line to fit in specified width

SYNOPSIS
fold [OPTION]... [FILE]...

DESCRIPTION

Wrap input lines in each FILE (standard input by default), writing to standard output.

Mandatory arguments to long options are mandatory for short options too.

-b, --bytes
    count bytes rather than columns

-c, --characters
    count characters rather than columns

-s, --spaces
    break at spaces

-w, --width=WIDTH
    use WIDTH columns instead of 80

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for fold is maintained as a Texinfo manual. If the info and fold programs are properly installed at your site, the command

    info coreutils 'fold invocation'

should give you access to the complete manual.